##
You have to install docker to run this Project on your system

With "docker-compose up --build" you can build the project

Importing the database with this command "docker exec -i mysql mysql -uroot -proot flounder < init/flounder_empty_database.sql"